#
#ident	"@(#)ResourceBundle.properties	1.1	01/01/18 SMI"
#
# Copyright (c) 2001 by Sun Microsystems, Inc.
# All rights reserved.
#

#
# DhcpBatch messages.
#
dhcpbatch_usage=dhcpbatch [batchfile]
dhcpbatch_file_not_found=\u627e\u4e0d\u5230\u6587\u4ef6 - {0}
dhcpbatch_open_failed=\u6253\u5f00\u6279\u6b21\u6587\u4ef6\u65f6\u53d1\u751f\u9519\u8bef - {0}
dhcpbatch_read_failed=\u8bfb\u5165\u6279\u6b21\u6587\u4ef6\u65f6\u53d1\u751f\u9519\u8bef - {0}
dhcpcommand_invalid_command=\u65e0\u6548\u7684\u6307\u4ee4 - {0}
